.gf-logo {
  display: block;
  container-type: inline-size;
  container-name: gf-logo;
  width: min(100%, 100% - 3rem);
  margin-inline: auto;
}

.gf-logo__img {
  display: block;
  max-width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
  font-style: italic;
  shape-margin: 1rem;
  margin-inline: auto;
}

@container gf-logo (width >= 689px) {
  .gf-logo__img {
    width: min(40cqi, 411px);
  }
}
